Public Member Functions | Public Attributes | List of all members
libcdr::CDRCMYKColor Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRCMYKColor (double cyan, double magenta, double yellow, double black)
| ~CDRCMYKColor ()

## Public Attributes
double | c
double | m
double | y
double | k

## Constructor & Destructor Documentation

## ◆ CDRCMYKColor()

libcdr::CDRCMYKColor::CDRCMYKColor | ( | double | cyan,
|  | double | magenta,
|  | double | yellow,
|  | double | black
| ) |  |
| inline

## ◆ ~CDRCMYKColor()

libcdr::CDRCMYKColor::~CDRCMYKColor | ( |  | ) |
| inline

## Member Data Documentation

## ◆ c

double libcdr::CDRCMYKColor::c

## ◆ k

double libcdr::CDRCMYKColor::k

## ◆ m

double libcdr::CDRCMYKColor::m

## ◆ y

double libcdr::CDRCMYKColor::y

The documentation for this struct was generated from the following file:

- CDRTypes.h